﻿

#more-teas {
  margin-bottom: 40px;
  font-size: 40px;
  padding-bottom: 20px;
  border-bottom: 1px solid #E5E5E5;
  text-align: center;
}


#more-teas a {
  margin-top: 50px;
  padding-bottom: 0px;
  text-align: center;
  font-size: 35px;
}


.nice-font,
h2.post_title {
  font-family: 'serapion_probold_italic', serif;
  font-weight: bold;
  font-style: italic;
}

.nice-font a {
  text-decoration: none;
  color: #555;
}

.nice-font a:hover {
  text-decoration: none;
  color: #000;
}
strong.main-manu-text{display:block;}
.cms-index-index .brand-favorites .block-content,.cms-index-index .brand-favorites .block-layered-nav{background-color:#51b5d4;border:4px solid #51b5d4}
.cms-index-index .brand-favorites .block-content{border:0;display:none;left:auto;padding-bottom:10px;position:relative;right:auto}
.cms-index-index .brand-favorites .block-content a{color:#414046}
.cms-index-index .brand-favorites .block-content a:hover{color:#a8052b}
.block-layered-nav .block-content{display:none;background-color:#f6ead5}
.category-products+aside .block-layered-nav .block-content{display:block !important}
.col{float:left}

	#swift-slider .flex-caption-large .excerpt {
		display: none;
	}

  .navbar .nav-collapse {
    clear: left;
  }

  .navbar .nav {
    float: none;
    margin: 0 0 9px;
  }

  .navbar .nav .nav-header {
    color: #999999;
    text-shadow: none;
  }

  .navbar .nav.pull-right {
    float: none;
    margin-left: 0;
  }

  .nav-collapse {
    overflow: hidden;
    height: 0;
  }

.nav {
  margin-left: 0;
  margin-bottom: 18px;
  list-style: none;
}

.nav .nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
  color: #999999;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}

.nav li + .nav-header {
  margin-top: 9px;
}

.nav-list {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0;
}

.nav-list [class^="icon-"] {
  margin-right: 2px;
}

.nav-list .divider {
  height: 1px;
  margin: 8px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
  *width: 100%;
  *margin: -5px 0 5px;
}

.nav-tabs,
.nav-pills {
  *zoom: 1;
}

.nav-tabs:before,
.nav-pills:before,
.nav-tabs:after,
.nav-pills:after {
  display: table;
  content: "";
}

.nav-tabs:after,
.nav-pills:after {
  clear: both;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-stacked {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu {
  margin-top: 1px;
  border-width: 1px;
}

.nav-pills .dropdown-menu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.nav-tabs .dropdown-toggle .caret,
.nav-pills .dropdown-toggle .caret {
  border-top-color: #0088cc;
  border-bottom-color: #0088cc;
  margin-top: 6px;
}

.nav-tabs .dropdown-toggle:hover .caret,
.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #005580;
  border-bottom-color: #005580;
}

.nav-tabs .active .dropdown-toggle .caret,
.nav-pills .active .dropdown-toggle .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}

.nav .open .caret,
.nav .open.active .caret,
.nav .open a:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}

.tabs-below .nav-tabs,
.tabs-right .nav-tabs,
.tabs-left .nav-tabs {
  border-bottom: 0;
}

.tabs-below .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-left .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-right .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.nav-collapse.collapse {
  height: auto;
}

.navbar .nav .dropdown-toggle .caret,
.navbar .nav .open.dropdown .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar .nav .active .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar .nav.pull-right .dropdown-menu,
.navbar .nav .dropdown-menu.pull-right {
  left: auto;
  right: 0;
}

.navbar .nav.pull-right .dropdown-menu:before,
.navbar .nav .dropdown-menu.pull-right:before {
  left: auto;
  right: 12px;
}

.navbar .nav.pull-right .dropdown-menu:after,
.navbar .nav .dropdown-menu.pull-right:after {
  left: auto;
  right: 13px;
}


.navbar .nav .dropdown-toggle .caret, .navbar .nav .open.dropdown .caret {
	border-top-color: inherit;
	border-bottom-color: inherit;
}

		
	.social-icons.nav {
		display: inline-block;
	}

	
	.navbar ul.nav-menu {
		border-top: 1px solid #444;
		margin-top: 15px;
		padding-top: 10px;
	}

.navbar .nav .dropdown-toggle:hover .caret, .navbar .nav .open.dropdown:hover .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

	#main.videos .navbar ul.nav-menu { background-color:transparent; }


.post-type-archive-video .primary-nav li.menu-item-32 a,
.single-video .primary-nav li.menu-item-32 a,
.single-location .primary-nav li.menu-item-32 a {
	font-weight: 300;
}


        #metaslider_552.flexslider .slides li {margin-right: 5px !important;}

.feed-icon, .feed-icon a {
	display: block;
	text-decoration: none;
}

.feed-icon i {
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.7);
	width: 45px;
	height: 45px;
	line-height: 47px;
	border-radius: 100%;
	color: #1b507b;
	font-size: 23px;
	margin-bottom: 15px;
}

.feed-icon a {
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #d3dce4;
	font-family: 'Novecento', sans-serif;
}

.feed-icon hr {
	border-bottom: 1px solid #7090aa;
	width: 60px;
	margin: 20px auto 10px;
}
.footer .chat-with-us{font-size:14px;text-transform:uppercase;font-weight:600;padding-bottom:5px;margin-top:5px;height:60px;height:45px\9}
.footer .chat-with-us a{background:#e6e6df;color:#633;display:inline-block;padding:16px 30px 14px;border-radius:15px;position:relative}
.footer .chat-with-us a img{display:inline-block;margin-top:-5px;margin-left:5px}
.footer .chat-with-us a::before{content:"";position:absolute;bottom:-15px;right:130px;border-width:0 25px 15px 0;border-style:solid;border-color:transparent #e6e6df;display:block;width:0}
.footer .chat-with-us a::after{content:"";position:absolute;bottom:-15px;right:129px;border-width:0 6px 15px 0;border-style:solid;border-color:transparent #d1cfc6;display:block;width:0}
.footer .chat-with-us i{position:relative;top:-1px;margin-left:5px}

.vc_non_responsive .vc_row .vc_col-sm-1 {
position: relative;
float: left;
width: 8.33333333%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
position: relative;
float: left;
width: 16.66666667%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
position: relative;
float: left;
width: 25%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-4 {
position: relative;
float: left;
width: 33.33333333%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-5 {
position: relative;
float: left;
width: 41.66666667%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-6 {
position: relative;
float: left;
width: 50%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-7 {
position: relative;
float: left;
width: 58.33333333%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-8 {
position: relative;
float: left;
width: 66.66666667%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-9 {
position: relative;
float: left;
width: 75%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-10 {
position: relative;
float: left;
width: 83.33333333%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-11 {
position: relative;
float: left;
width: 91.66666667%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
position: relative;
float: left;
width: 100%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-12 {
margin-left: 100%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-11 {
margin-left: 91.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-10 {
margin-left: 83.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-9 {
margin-left: 75%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-8 {
margin-left: 66.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-7 {
margin-left: 58.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-6 {
margin-left: 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-5 {
margin-left: 41.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-4 {
margin-left: 33.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-3 {
margin-left: 25%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-2 {
margin-left: 16.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-1 {
margin-left: 8.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-0 {
margin-left: 0%;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
display: none !important;
}

.vc_row {
margin-left: -15px;
margin-right: -15px;
}

.vc_row.vc_row-no-padding .wpb_column {
padding-left: 0;
padding-right: 0;
}

.vc_row[data-vc-full-width] {
-webkit-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
}

.vc_row[data-vc-full-width].vc_hidden {
opacity: 0;
}
 .vc_row.vc_row-o-full-height {
min-height: 100vh;
}

.vc_row.vc_row-o-content-middle {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
box-sizing: border-box;
}

.vc_row .vc_row-full-height-fixer {
content: '';
width: 0;
visibility: hidden;
float: left;
}

.vc_grid.vc_row {
padding-left: 0;
padding-right: 0;
margin-left: 0;
margin-right: 0;
}

.vc-row[data-vc-full-width] .vc_grid.vc_row {
overflow: hidden;
}

.vc_grid.vc_row.vc_grid-gutter-1px {
margin-bottom: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_pageable-slide-wrapper {
margin-right: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_grid-item {
padding-right: 1px;
padding-bottom: 1px;
}

.vc_grid.vc_row.vc_grid-gutter-2px {
margin-bottom: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_pageable-slide-wrapper {
margin-right: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_grid-item {
padding-right: 2px;
padding-bottom: 2px;
}

.vc_grid.vc_row.vc_grid-gutter-3px {
margin-bottom: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_pageable-slide-wrapper {
margin-right: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_grid-item {
padding-right: 3px;
padding-bottom: 3px;
}

.vc_grid.vc_row.vc_grid-gutter-4px {
margin-bottom: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_pageable-slide-wrapper {
margin-right: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_grid-item {
padding-right: 4px;
padding-bottom: 4px;
}

.vc_grid.vc_row.vc_grid-gutter-5px {
margin-bottom: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper {
margin-right: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {
padding-right: 5px;
padding-bottom: 5px;
}

.vc_grid.vc_row.vc_grid-gutter-10px {
margin-bottom: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper {
margin-right: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {
padding-right: 10px;
padding-bottom: 10px;
}

.vc_grid.vc_row.vc_grid-gutter-15px {
margin-bottom: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper {
margin-right: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
padding-right: 15px;
padding-bottom: 15px;
}

.vc_grid.vc_row.vc_grid-gutter-20px {
margin-bottom: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper {
margin-right: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {
padding-right: 20px;
padding-bottom: 20px;
}

.vc_grid.vc_row.vc_grid-gutter-25px {
margin-bottom: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_pageable-slide-wrapper {
margin-right: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_grid-item {
padding-right: 25px;
padding-bottom: 25px;
}

.vc_grid.vc_row.vc_grid-gutter-30px {
margin-bottom: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
margin-right: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
padding-right: 30px;
padding-bottom: 30px;
}

.vc_grid.vc_row.vc_grid-gutter-35px {
margin-bottom: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper {
margin-right: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
padding-right: 35px;
padding-bottom: 35px;
}

.vc_grid.vc_row .vc_grid-item {
display: none;
padding: 0;
vertical-align: top;
float: none;
box-sizing: border-box;
z-index: 1;
}

.vc_grid.vc_row .vc_grid-item .vc_grid-item-mini .vc_grid-item-content {
overflow: hidden;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element,
.vc_grid.vc_row .vc_grid-item .vc_icon_element,
.vc_grid.vc_row .vc_grid-item .vc_btn {
margin-bottom: 15px;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element a,
.vc_grid.vc_row .vc_grid-item .vc_icon_element a,
.vc_grid.vc_row .vc_grid-item .vc_btn a {
text-decoration: none;
border-bottom: 0;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item {
position: static;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
display: block;
}

.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
display: block;
}

#user-links .login {
    	float: right;
   	font-family: Arial, Helvetica, sans-serif;
    	padding: 2px 3px 0 0;
    	text-align: right;
    	white-space: nowrap;
    	max-width: 170px;
}

#user-links .login a {
	display: inline;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: bold;
}

#user-links .login a:hover {
	text-decoration: underline;
}

.login {
	padding: 5px;
}

.login p.error {
	padding: 5px;
	border: 1px solid #c00;
	background-color: #ffebe8;
	color: #333;
}

.login p.message {
	padding: 5px;
	border: 1px solid #e6db55;
	background-color: #ffffe0;
	color: #333;
}

.login form label {
	display: block;
}

.login form p.forgetmenot label {
	display: inline;
}

.login input {
	margin: 5px 0;
}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


tr.even, tr.odd {
    background: none;
    border-bottom: none;
    padding: 0.1em 0.6em;
}


footer ul.social-icons {
	list-style:none;
	margin:0 0 8px;
	overflow:hidden;
}

footer ul.social-icons li {
	float:left;
}

footer ul.social-icons li a {
	display:block;
	width:26px;
	height:26px;
	margin:0 5px 0 0;
}

footer ul.social-icons li.tw a {
	background-position: -34px 0px;
}

footer ul.social-icons li.yt a {
	background-position: -69px 0px;
}

footer ul.social-icons li a:hover {
	background-position:0px -26px;
}

footer ul.social-icons li.tw a:hover {
	background-position:-34px -26px;
}

footer ul.social-icons li.yt a:hover {
	background-position:-69px -26px;
}

.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:before,
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:after {
  content: " ";
  display: table;
}

.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:after {
  clear: both;
}
body.node-type-home .group-home-sidebar-1 .group-home-announcements h3 span a.field-group-format-title{font-family:inherit;text-decoration:none;font-size:inherit;}
body.node-type-page-about-announcements .field-group-format-toggler,.node-type-page-about-announcements .field-group-format-toggler{display:none;}
body.node-type-announcement .field-group-format-toggler{display:none;}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_12 {
	width:940px;
}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}

.mystylestudio .panel, .mystylestudio .login-panel {
  display: none;
  background: none repeat scroll 0 0 white;
  left: 0;
  top: 65px;
  width: 100%;
  color: #110011;
  position: absolute;
  z-index: 150;
}

.login-panel h2.alt {
  color: #222222;
  font-size: 16px;
  font-weight: normal;
}

.login-panel p {
  color: black;
  margin: 4px 0 14px 0;
}

.login-panel p a {
  color: black;
}

.login-panel input.idleField {
  border: 2px solid #666666;
  background: #e9e9e9;
  color: #666666;
  width: 95%;
  padding: 4px;
}

.login-panel input.focusField {
  border: 2px solid #552e5f;
  background: white;
  color: #222222;
  width: 95%;
  padding: 4px;
}

.login-panel input.login-submit {
  background: #552e5f;
  color: white;
  padding: 4px;
  border: 0;
  cursor: pointer;
  font-weight: bold;
  font-size: 15px;
  margin-right: 10px;
}

.login-panel dt {
  margin-top: 6px;
}

.login-panel .failure {
  color: #552E5F;
  font-size: 11px;
  margin: 8px 0;
}

.login-panel a#lnkNavCancelForgotPassword {
  color: black;
}

.lte7 .login-panel a#lnkNavCancelForgotPassword {
  border: 1px solid #222222;
  background: #666666;
  color: white;
  text-decoration: none;
  padding: 7px;
  font-weight: bold;
  font-size: 15px;
}

.login-panel span.field-validation-error, #msgForgotPasswordFailed {
  color: #552E5F;
  font-size: 11px;
}

.mystylestudio .login-panel fieldset.account input.idleField {
  width: 90%;
}


#footer-container{display: none;}


.nav_container {float:left; width:959px; height:41px;}

.nav_container ul {margin:0px; padding:0px;}

.nav_container ul li {display:inline;}

.nav_container ul li a {float:left; padding:8px 13px 9px 13px; font-size:14px; color:#FFF; text-decoration:none; border-right:1px solid #97675e; font-weight:600;}

.nav_container ul li a:hover {background:#97675e;}

.nav_container ul li:first-child a {border-left:1px solid #97675e;}

.nav_container ul li:last-child a {border-right:none;}

.nav_container ,
div.menu {
	
	
	
}

.nav_container ul,
div.menu ul {
	list-style: none;
	margin: 0;
	display:inline;
}

.nav_container li,
div.menu li {
	float: left;
	position: relative;
	display:inline;
}

.nav_container a {
	
	display: block;
	
	padding: 0 10px;
	text-decoration: none;
}

.nav_container ul ul {
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
	font-size: 0.8em;
	font-weight: 500;
}

.nav_container ul ul li {
	min-width: 180px;
	border:none;
	text-align:left;
}

.nav_container ul ul ul {
	left: 100%;
	top: 0;
}

.nav_container ul ul a {
	background-color: #542921;
	line-height: 1em;
	padding: 13px;
	width: 173px;
	height: auto;
	margin-bottom:0px;
	border-right:none;
}

* html .nav_container ul li.current_page_item a,
* html .nav_container ul li.current-menu-ancestor a,
* html .nav_container ul li.current-menu-item a,
* html .nav_container ul li.current-menu-parent a,
* html .nav_container ul li a:hover {
	
	background-color: #D3D1A1;
}

.text-line-2-container,
.text-line-2-container a:link,
.text-line-2-container a:visited,
.text-line-2-container a:active,
.text-line-2-container a:hover 
{ color:#fff; text-align:center; font-family: 'YanoneKaffeesatzBold'; font-size:85px;  text-transform:uppercase; line-height:85%; text-decoration:none; display:block; }

.text-line-1-container.lefty, 
.text-line-2-container.lefty { text-align:left; }

.text-line-1-container.lefty a:link,
.text-line-1-container.lefty a:visited,
.text-line-1-container.lefty a:active,
.text-line-1-container.lefty a:hover,    
.text-line-2-container.lefty a:link,
.text-line-2-container.lefty a:visited,
.text-line-2-container.lefty a:active,
.text-line-2-container.lefty a:hover 
{ text-align:left; margin-left:5%; }


#fb_gumb {
	padding-bottom: 0px;
	overflow: hidden;
}
.menu-item-625 a{border-right:0}
.genesis-nav-menu .menu-item{display:block;margin-left:0}
.genesis-nav-menu .menu-item:hover{position:static}

	#bsidebar .box, #tsidebar .box { clear: both; float: none; margin: 0 auto 20px auto !important; width: 96% !important; }

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }
 
	#sidebar .box { width: 100%; max-width: 307px; clear: both; float: none; margin: 0 auto 20px auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#hsidebar .box { width: 100%; text-align: center; clear: both; }
 
	.wpb_widgetised_column .box { width: 100%; max-width: 307px; clear: both; float: none !important; margin: 0 auto 20px auto !important;}


.wpb_widgetised_column .box.notitle h4 {
    text-indent: -9999px;
}
#footer .block{margin:5px 0px;}
#highlighted .block{margin-bottom:10px;}
.sidebar .block{padding:5px 10px;font-size:0.9em;margin-bottom:10px;border-style:solid;border-width:1px;}
.column-block .content,.sidebar .block .content{padding:5px 2px;}
.column-block table tr th,.sidebar .block table tr th{border-style:solid;border-width:0px;padding:0px 4px;background:none;border-bottom-width:3px;}
.column-block table tr td,.sidebar .block table tr td{padding:2px 4px;border-style:solid;border-width:0px;border-bottom-width:1px;background:none;}
.sidebar .block ul{margin:0px;padding:0px;}
.sidebar .block ul.links{margin-top:10px;text-align:right;}
.sidebar .block ul.links li{display:inline;margin-left:15px;}
.sidebar .block .menu{padding-left:10px;padding-bottom:5px;}
#content .block h2{padding:4px 8px;font-size:1.25em;}
.column-block,.sidebar .block{background-color:#abbacf;border-color:#000000;color:#000099;}
#block-views-promo-box-block.block{background-color:#ffffff;border:none;padding-left:0;padding-right:0;}
.sidebar .block table tr td{background-color:#abbacf;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
